### Method

# Gimp Procedure get_help

#### Declaration [src]

    const gchar*
    gimp_procedure_get_help (
      GimpProcedure* procedure
    )

#### Description

No description available.

Available since: | 3.0

#### Return value

Returns: | `const gchar*`
| The procedure’s help text given in `gimp_procedure_set_documentation()`.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.